.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
border: 5px solid navy;
width: 500px; /*width of featured content slider*/
height: 300px;
}

.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 0px;
background: white;
width: 500px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
	COLOR : #3A2C00;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

.pagination{
width: 500px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
text-align: right;
background-color: navy;
padding: 0px 0px;
}

.pagination a{
padding: 0 0px;
text-decoration: none; 
color: #00007D;
background: white;
}

.pagination a:hover, .pagination a.selected{
color: #000;
background-color: #FFF8E1;
}


#slider{
border-color: #FFF8E1;
margin-left: 0px;
height: 300px
}


#paginate-slider{
background-color: #FFF8E1;
border-color: darkred;
margin-left: 0px;
}


#paginate-slider a img{
width: 63px;
height: 60px;
border: 2px solid #C3B381;
margin-top: 5px;
margin-bottom: 5px;
}

#paginate-slider a img:hover, #paginate-slider a.selected img{
border: 2px solid #B60704;
}
